<!DOCTYPE html>
<html xmlns="https://www.thymeleafe.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="https://www.thymeleafe.org ">
<head>
    <meta charset="ISO-8859-1">
    <title>Cubic Smart Monitoring</title>
    <link rel="stylesheet"
          href="css/bootstrap.min.css">
    <link rel="stylesheet"
          href="css/highcharts.css"/>
    <script
            src="js/jquery-3.5.1.min.js"></script>
    <script
            src="js/bootstrap.min.js"></script>
    <script src="js/highcharts.js"></script>
    <script src="js/exporting.js"></script>
    <script src="js/export-data.js"></script>
    <script src="js/accessibility.js"></script>
</head>
<body>
<center>
    <h2>Cubic Smart Monitoring</h2>

    <div class="container">
        <div class="row">
            <div class="col-sm" id="secondChart" style="height: 500px;width: 500px">

            </div>
            <div class="col-sm" id="minuteChart" style="height: 500px;width: 500px">

            </div>
            <div class="col-sm" id="hourChart" style="height: 500px;width: 500px">

            </div>
        </div>
    </div>

    <script src="js/charts/secondLineChart.js"></script>
    <script src="js/charts/minuteLineChart.js"></script>
    <script src="js/charts/hourLineChart.js"></script>
</center>
</body>
</html>